
<div class="login-container">
    <input type="text" [(ngModel)]="_username" placeholder="Username"/><br><hr>
    <input type="password" [(ngModel)]="_password" placeholder="Password"/><br><hr>
    <button class="btn btn-outline-dark" id="login-btn" (click)="login()">Login</button>
    <button class="btn btn-outline-dark" id="login-btn" (click)="toggleForm()">Register</button>
    <button class="btn btn-outline-dark" id="login-btn" routerLink="/forgotpassword">Forgot Password?</button>
    <div class="invalid" *ngIf="invalidCredentials">Invalid username or password.</div>
</div>
